{
    "id": "tk-view2img",
    "name": "kt-view2img 小程序截屏插件",
    "displayName": "kt-view2img 小程序截屏插件",
    "version": "0.0.1",
    "description": "小程序截屏插件 将view,image,text 转为图片保存或发送给好友",
    "keywords": [
        "截屏，view转图片"
    ],
    "dcloudext": {
        "category": [
            "前端组件",
            "通用组件"
        ]
    }
}